{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Публичная оферта" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <div class="root-top__row">
                <div class="root-top__breadcrumb">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Хиты</a></li>
                        <li><a href="#">Сыры</a></li>
                        <li><a href="#">Хиты</a></li>
                        <li><span>Сыры</span></li>
                        <li><span>...</span></li>
                    </ul><!-- /.breadcrumb -->
                </div><!-- /.root-top__breadcrumb -->
                <div class="root-top__address">
                    {% include "src/html/common/_address_bar.njk" %}
                </div><!-- /.root-top__address -->
            </div><!-- /.root-top__row -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

    <div class="root-heading">
        <div class="container"><h1>Публичная оферта</h1></div>
    </div>

{% endblock %}

{% block root_above %}

    <div class="delivery-offer">
        <div class="container">
            <div class="delivery-offer__container">
                <div class="delivery-offer__wrap">
                    <div class="delivery-offer__content">
                        <div class="delivery-offer__header">Доставка продуктов <br/>от 10 минут</div>
                        <div class="delivery-offer__text">Вы лежите на печи, мы приносим вам хорчи</div>
                    </div>
                </div>
                <div class="delivery-offer__man">
                    <img src="img/delivery-offer__man.png" class="img-fluid" alt="">
                </div>
                <div class="delivery-offer__hand">
                    <img src="img/delivery-offer__hand.png" class="img-fluid" alt="">
                </div>
                <div class="delivery-offer__line delivery-offer__line--one">
                    <img src="img/delivery-offer__line.png" class="img-fluid" alt="">
                </div>
                <div class="delivery-offer__line delivery-offer__line--two">
                    <img src="img/delivery-offer__line.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </div>

{% endblock %}

{% block h1 %}{% endblock %}

{% block content %}

    <div class="content">
        <div class="content__section">
            <h2>1.ОПРЕДЕЛЕНИЕ ПОНЯТИЙ</h2>
            <p>В тексте настоящего Соглашения нижеизложенным терминам дано следующее значение:</p>
            <p>"Компания", "Мы", "Наш", "Нас", "Нами" или какие-либо другие схожие производные (в зависимости от контекста) означает следующее лицо: ИП ТКАЧЕВА СОФЬЯ АЛЕКСАНДРОВНА, адрес местонахождения: Россия, Воронеж, ул. Шишкова, д. 1 (включая, его филиалы и представительства как на территории Российской Федерации, так и за ее пределами, а также какие-либо другие лица, созданные в результате реорганизации Компании), которое является владельцем Приложения или им управляет.</p>
            <p>"Контент приложения" означает все объекты, размещенные Компанией и/или третьими лицами (с разрешения Компании) в Приложении, в том числе элементы дизайна, текст, графические изображения, иллюстрации, виртуальные объекты, виртуальные объекты, видео, программы, музыка, звуки, информация, уведомления и какие-либо другие схожие объекты, их подборки или комбинации.</p>
            <p>"Обновления" означает программный патч или программный пакет для Приложения, который время от времени выпускается Компанией, предлагается для бесплатной загрузки Пользователями, которые уже используют Приложение, и направлен на фиксацию неработающих функций Приложения, устранение багов (ошибок) в работе Приложения или внедрение небольших программных компонентов для обеспечения большей безопасности и совместимости Приложения с устройствами.</p>
            <p>"Платформа" означает облачную платформу, на которой Компания разместила Приложение для его последующего скачивания Пользователем. Настоящее Приложение доступно для скачивания из App Store.</p>
            <p>"ПО приложения" означает программное обеспечение, разработанное Компанией (и/или третьими лицами по поручению Компании) для Приложения, включая, однако не ограничиваясь, весь софт, скрипты, коды (HTML коды), программы и тп.</p>
            <p>"Пользователь", "Вы", "Ваш", "Вас", "Вами" или какие-либо другие схожие производные (в зависимости от контекста) означает лицо, которое (1) пользуется Приложением и получило доступ к Услугам; и (2) дало свое согласие на соблюдение правил пользования Приложением, изложенных в тексте данного Соглашения, путем проставления специальной галочки при открытии Приложения.</p>
            <p>"Пользовательский контент" означает (1) все публикации, совершенные Пользователем в Приложении, включая, однако не ограничиваясь, комментарии; оценки; отзывы; отчеты; фидбеки; размещенные видео, фотографии, музыка и другие медиа файлы; проставленные лайки; рейтинги и/или какие-либо другие формы активности, доступные Пользователю, а также (2) какой-либо другой контент, создаваемый Пользователем.</p>
            <p>"Приложение" означает следующее приложение: Photoplan, которое Пользователь загружает через Платформу на смартфон или другое устройство.</p>
            <p>"Услуги" означает совокупно Контент приложения и ПО приложения.</p>
            <p>"In-app покупка" означает получение Пользователем за плату дополнительных возможностей и/или функционала для Приложения и/или приобретение каких-либо виртуальных товаров/услуг в рамках Приложения.</p>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>2. ПРИСОЕДИНЕНИЕ К СОГЛАШЕНИЮ</h2>
            <p>Общие положения</p>
            <p>2.1. Настоящее Пользовательское соглашение (далее "Соглашение") определяет правила и порядок использования Приложения, права и обязанности Пользователей, а также регулирует поведение Пользователей при получении доступа к Приложению и Услугам.</p>
            <p>2.2. Пользователь принимает условия данного Соглашения путем проставления специальной галочки в отведенном поле при загрузке Приложения на на смартфон или другое устройство.</p>
            <p>2.3. Данное Соглашение является обязательным для его сторон (т.е. для Компании и Пользователя). Уступка Пользователем своих прав по данному Соглашению возможна только после получения предварительного письменного согласия от Компании.</p>
            <p>2.4. Если Вы являетесь законным представителем (родителем, опекуном) несовершеннолетнего Пользователя, в таком случае Вы автоматически соглашаетесь от своего имени и от имени такого несовершеннолетнего Пользователя на условия данного Соглашения.</p>
            <p>Предупреждение для пользователей</p>
            <p>2.5. Если Пользователь осуществляет доступ к Приложению и/или его Услугам через Платформу или социальные сети (к примеру, Facebook, Vkontakte, Одноклассники), в таком случае Пользователь автоматически считается таким, который принял условия пользовательского соглашения такой Платформы или социальной сети.</p>
            <p>2.6. Пользователь признает, что его соглашение с провайдером мобильной сети (далее "Провайдер") будет применяться к использованию Пользователем данного Приложения. Пользователь также признает, что Провайдер может взимать с Пользователя время от времени плату за услуги передачи данных при использовании отдельных функций Приложения, а также какие-либо иные сборы и платежи, возникающие в связи с такой передачей и за которые Пользователь обязуется нести ответственность. Если Пользователь не является плательщиком счетов Провайдера на смартфоне или другом устройстве, используемом для доступа в Приложение, предполагается, что такой Пользователь получил разрешение от плательщика счета на использование Приложения.</p>
            <p>2.7. Пользователь является единственным ответственным лицом за проверку и контроль соответствия устанавливаемого Приложения техническим особенностям/возможностям смартфона или иного устройства и/или других ограничений, которые могут быть применимы к Пользователю и/или его смартфону или другому устройству третьими лицами, включая Интернет провайдера.</p>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>3. ПОЛЬЗОВАТЕЛИ ПРИЛОЖЕНИЯ</h2>
            <p>Общие критерии и возраст</p>
            <p>3.1. Для использования Приложения Пользователи должны соответствовать следующим критериям (совокупно):</p>
            <p>(1) быть не младше 3-лет; и</p>
            <p>(2) не быть ограниченными в праве доступа к Приложению и Услугам на основании решения суда, вступившего в законную силу, или в случаях, предусмотренных действующим законодательством или условиями данного Соглашения.</p>
            <p>Создание личного аккаунта</p>
            <p>3.2. Для получения доступа к Услугам Пользователям требуется создать свой личный аккаунт. Пользование Услугами без регистрации (т.е. создания личного аккаунта (кабинета) невозможно). По результатам завершения регистрации Пользователь получает уникальный логин и пароль для входа в его личный аккаунт (кабинет).</p>
            <p>3.3. Для создания личного аккаунта Пользователю необходимо предоставить следующею информацию о себе: электронный адрес</p>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>4. ИНТЕЛЛЕКТУАЛЬНАЯ СОБСТВЕННОСТЬ</h2>
            <p>Пользовательская лицензия</p>
            <ul>
                <li>4.1. Пользователь получает неисключительную, без права передачи и сублицензии, ТОЛЬКО для личного (некоммерческого) пользования лицензию на Услуги (далее "Пользовательская лицензия"). Пользователь берет на себя обязательство не использовать Услуги в каких-либо других целях. Пользователь получает указанную Пользовательскую лицензию ТОЛЬКО при условии соблюдения ВСЕХ условий данного Соглашения.</li>
                <li>4.2. Пользовательская лицензия прекращает действовать автоматически при удалении Приложения со смартфона или другого устройства Пользователя. Ничто в тексте настоящего Соглашения не должно быть истолковано как право на получение Пользователем какой-либо иной лицензии на использование объектов интеллектуальной собственности, принадлежащих Компании или находящихся в ее владении, кроме той, которая предоставлена выше.</li>
            </ul>
            <p>Интеллектуальная собственность компании</p>
            <ul>
                <li>4.3. Компании принадлежат все без исключения права собственности, включая имущественные права интеллектуальной собственности, на весь Контент приложения, а также ПО приложения. ПО приложения и Контент приложения защищены авторским правом в порядке, предусмотренном действующим гражданским законодательством Российской Федерации, а также международными договорами и конвенциями в области защиты объектов интеллектуальной собственности.</li>
                <li>4.4. ПОЛЬЗОВАТЕЛЯМ ЗАПРЕЩЕНО копировать, воспроизводить, модифицировать, компилировать, распространять, отображать в какой-либо форме, публиковать, скачивать, передавать, продавать (полностью или частично), отчуждать любым возможным способом за плату или безвозмездно, передавать в сублицензию, каким-либо способом распространять или использовать Контент приложения и ПО приложения, кроме случаев, когда такие действия ПРЯМО разрешены условиями данного Соглашения или действующим законодательством Российской Федерации.</li>
                <li>4.5. Ничто в тексте данного Соглашения не может быть истолковано как передача Пользователю каких-либо исключительных прав на Контент приложения (полностью или в отдельной части) и/или ПО приложения.</li>
            </ul>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>5. ПОРЯДОК РАБОТЫ С ПРИЛОЖЕНИЕМ</h2>
            <p>Общие положения</p>
            <ul>
                <li>
                    5.1. Пользователь обязуется соблюдать следующие правила при работе с Приложением:<br/>
                    (1) соблюдать все обязательства, взятые на себя Пользователем в связи с присоединением к данному Соглашению; и<br/>
                    (2) предоставлять достоверные о себе данные для создания личного аккаунта (кабинета); и<br/>
                    (3) не выдавать себя за какое-либо другое лицо, включая, однако не ограничиваясь, не предоставлять какие-либо данные третьих лиц (без получения от них прямого, предварительного и осознанного согласия) для создания личного аккаунта (кабинета); и<br/>
                    (4) информировать Компанию о хищении логинов, паролей или каких-либо других ключей доступа Пользователя к личному аккаунту (кабинету); и<br/>
                    (5) не предоставлять третьим лицам доступ к своему аккаунту (кабинету) и/или логины, пароли или другие ключи доступа; и<br/>
                    (6) не загружать, не хранить, не публиковать, не распространять, не размещать, не рекламировать, не отправлять, не предоставлять доступ или иным образом не использовать Пользовательский контент, который (а) содержит угрозы, дискредитирует, оскорбляет, порочит честь и достоинство или деловую репутацию или нарушает неприкосновенность частной жизни других Пользователей или третьих лиц; и (б) является спамом, буллингом, вульгарным или непристойным, содержит порнографические изображения и тексты, сцены сексуального характера, в том числе с участием несовершеннолетних, или сцены насилия, включая сексуальное, над людьми или животными; и (в) содержит какие-либо формы подстрекательства к суициду и/или пропагандирует или способствует разжиганию расовой, религиозной, этнической ненависти или вражды, пропагандирует фашизм или идеологию расового превосходства, или содержит экстремистские материалы; и (г) пропагандирует нарушение прав или законных интересов других Пользователей или третьих лиц или пропагандирует преступление или содержит советы/руководства/инструкции по его совершению; и (д) нарушает иные правила данного Соглашения или является запрещенным на основании действующего законодательства; и<br/>
                    (7) не совершать какие-либо действия (с использованием средств автоматизации или без таких средств), направленные на сбор каких-либо персональных данных других Пользователей; и<br/>
                    (8) не предпринимать какие-либо действия и не помогать третьим лицам в совершении действий, направленных на подрыв работы Приложения и/или Услуг, включая, однако не ограничиваясь, (а) загружать вирусы или вредоносный код; (б) совершать действия, которые могут привести к отключению Приложения и/или Услуг, к нарушению нормальной работы Приложения или его программного обеспечения, или к ухудшению внешнего вида Приложения и/или Контента приложения.<br/>
                    (9) не предпринимать какие-либо иные действия, которые являются незаконными, мошенническими, дискриминационными или вводящими в заблуждение.
                </li>
            </ul>
            <p>Права пользователей на размещенный контент</p>
            <ul>
                <li><5.2. Создаваемый Вами Пользовательский контент является объектом интеллектуальной собственности, защищается действующим законодательством, в связи с чем Компания не претендует на получение и не требует от Вас предоставления ей каких-либо прав собственности на Ваш Пользовательский контент. Ничто в тексте настоящего Соглашения не должно быть истолковано как лишение Пользователя прав на создаваемый им Пользовательский контент или их ограничение.</li>
                <li><5.3. Вместе с этим Вы предоставляете Компании неисключительную, не требующую лицензионных отчислений, действующую по всему миру лицензию (далее "Лицензия") с правом передачи и выдачи сублицензий на хранение, использование, распространение, изменение, запуск, копирование, публичное исполнение или показ, перевод Вашего Пользовательского контента и создание производных работ на его основе.</li>
                <li><5.4. Действие выданной Вами таким образом Лицензии автоматически прекращается в случае удаления Вашего личного аккаунта (кабинета) или в случае удаления Приложения со смартфона или другого устройства.</li>
                <li><5.5. Компания обязуется предпринять все возможные действия, направленные на полное удаление Вашего Пользовательского контента сразу после наступления обстоятельств для прекращения Лицензии, за исключение следующих случаев когда: (1) часть Вашего Пользовательского контента была использована другими Пользователями (на основании выданной Вами ранее Лицензии, в таком случае Ваш Пользовательский контент будет доступным до тех пор другим Пользователям, пока другой Пользователь не совершит его удаление); или (2) Пользовательский контент, размещенный Вами, является доказательством какого-либо нарушения, проступка или преступления в уголовном, административном или гражданском производстве, или его последующее хранение требуется на основании требований действующего законодательства или полученного запроса от компетентного государственного органа; или (3) в других случаях, указанных в данном Соглашении.</li>
            </ul>
            <p>Требование к пользовательскому контенту</p>
            <ul>
                <li>5.6. Пользователям запрещается загружать какой-либо Пользовательский контент, который может принадлежать третьим лицам или права на использование которого не были в необходимом объеме предоставлены такому Пользователю. Настоящим Пользователь берет на себя обязанность возместить Компании ВСЕ УБЫТКИ И СУДЕБНЫЕ ИЗДЕРЖКИ, КОТОРЫЕ БЫЛИ ЕЙ ПОНЕСЕНЫ В СВЯЗИ С ПРЕДЪЯВЛЕНИЕМ ИСКОВ ТРЕТЬИМИ ЛИЦАМИ О ТОМ, ЧТО ОПУБЛИКОВАННЫЙ ПОЛЬЗОВАТЕЛЬСКИЙ КОНТЕНТ НАРУШАЕТ ПРАВА ИНТЕЛЛЕКТУАЛЬНОЙ СОБСТВЕННОСТИ ТАКИХ ТРЕТЬИХ ЛИЦ.</li>
                <li>5.7. Пользователю не рекомендуется загружать какой-либо Пользовательский контент, который может содержать конфиденциальную или иную личную информацию. Компания признает любой Пользовательский контент таким, который не содержит конфиденциальной информации вовсе, а потому не берет на себя какие-либо обязательства по его защите от разглашения или посягательств третьих лиц.</li>
                <li>5.8. Компания не проверяет и не может проверить все материалы, публикуемые Пользователями в рамках создаваемого ими Пользовательского контента, в связи с чем Компания не несет ответственности за содержание такого Пользовательского контента, за его использование и/или его воздействие на третьих лиц или других Пользователей. Управление или владение Приложением не означает, что Компания подтверждает, поддерживает, гарантирует, распространяет и/или верит в информацию, размещаемую в рамках Пользовательского контента. Пользователь является ответственным за свою собственную защиту и защиту своего устройства от вирусов и прочего вредоносного ПО. Компания не берет на себя какую-либо ответственность за вред, причиненный в результате использования Приложения, его Услуг и/или Пользовательского контента (включая его загрузку).</li>
                <li>5.9. Компания имеет право в любой момент проверить Пользовательский контент на предмет его соответствия требованиям данного Соглашения или действующему законодательству. Вместе с этим ничто в тексте данного Соглашения не должно быть истолковано как прямая обязанность Компании проводить какую-либо самостоятельную проверку Пользовательского контента не иначе, как по запросу других Пользователей или третьих лиц.</li>
                <li>5.10. Если Вы столкнулись с Пользовательским контентом, который нарушает условия данного Соглашения или законные права и интересы Пользователей или третьих лиц, Вы можете направить свою жалобу следующим образом:
                отправить письмо по следующему адресу: nk@photoplan.me</li>
                <li>5.11. Если будет обнаружено, что Пользовательский контент нарушает условия данного Соглашения или положения действующего законодательства, Компания имеет право по своему собственному усмотрению, в любой момент, без необходимости предупреждения Пользователя и взятия на себя какой-либо ответственности в будущем удалить такой Пользовательский контент вовсе, а в случае повторного нарушения - удалить Ваш личный аккаунт (кабинет).</li>
            </ul>
            <p>Отзывы о работе приложения</p>
            <ul>
                <li>5.12. Каждый Пользователь время от времени имеет право (но не обязанность) оставлять или направлять свои идеи, отзывы, предложения или проекты, направленные на улучшение работы Приложения или качества предоставляемых Услуг. Такие отзывы могут быть направлены Пользователем следующим способом: отправить письмо по следующему адресу: info@photoplan.me</li>
                <li>5.13. В случае направления такой идеи, отзыва, предложения или проекта Пользователь автоматически предоставляет нам неисключительную, не требующую лицензионных отчислений, действующую по всему миру лицензию с правом передачи и выдачи сублицензий на хранение, использование, распространение, изменение, запуск, копирование, публичное исполнение или показ, перевод Ваших идей, отзывов, предложений или проектов, а также создание производных работ на их основе.</li>
                <li>5.14. Любая такая информация, предоставляемая Компании, автоматически признается неконфиденциальной.</li>
            </ul>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>6. РАЗМЕЩЕНИЕ РЕКЛАМЫ В ПРИЛОЖЕНИИ</h2>
            <p>Размещение рекламы компанией</p>
            <ul>
                <li>6.1. Компания имеет право время от времени размещать какие-либо рекламные или маркетинговые материалы.</li>
            </ul>
            <p>Размещение рекламы третьими лицами</p>
            <ul>
                <li>6.2. Контент приложения может содержать ссылки на веб-сайты третьих лиц и/или рекламные или маркетинговые материалы о товарах/услугах, предоставленные такими третьими лицами (далее "Реклама третьих лиц"). компания не берет на себя какую-либо ответственность (1) за содержание рекламы третьих лиц, а также за наличие, качество и безопасность продвигаемых товаров/услуг в такой рекламе; и (2) за какие-либо убытки, потери или ущерб, понесенные или причиненные пользователю в результате прочтения им такой рекламы, использования им продвигаемых в рекламе третьих лиц товаров/услуг.</li>
                <li>6.3. В случае перехода на другой сайт через размещенную Рекламу третьих лиц, Компания не может гарантировать, что такой веб-сайт является безопасным для Пользователя и/или его компьютера. Ни что в тексте данного Соглашения не должно быть истолковано как заверение, поощрение, рекомендация или побуждение Пользователя воспользоваться Рекламой третьих лиц, посетить какие-либо сайты третьих лиц, а также попробовать, приобрести, воспользоваться какими-либо товарами/услугами третьих лиц.</li>
                <li>6.4. Вопросы, связанные с защитой персональных данных Пользователей при использовании ими Рекламы третьих лиц, регулируются Политикой конфиденциальности приложения.</li>
            </ul>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>7. ПРОВЕДЕНИЕ ОПЛАТЫ ЧЕРЕЗ ПРИЛОЖЕНИЕ</h2>
            <p>7.1. Приложение не предоставляет возможность покупки каких-либо товаров/услуг через него.</p>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>8. СОВЕРШЕНИЕ IN-APP ПОКУПОК</h2>
            <ul>
                <li>8.1. Совершение каких-либо In-app покупок внутри Приложения не предусмотрено.</li>
            </ul>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>9. ДОСТУП К ПРИЛОЖЕНИЮ</h2>
            <p>Общие положения</p>
            <ul>
                <li>9.1. Компания оставляет за собой право изменить или модифицировать Контент приложения в любой момент без указания причины, по своему собственному усмотрению и без необходимости уведомления об этом Пользователя. Компания также оставляет за собой право модифицировать, прервать или прекратить работу части или всего Приложения в любой момент без какого-либо дополнительного уведомления. В связи с изложенным Компания не берет на себя какую-либо ответственность перед Пользователями или третьими лицами за любые произведенные изменения, модификации, удаления, упразднения, прекращения или перерывы в работе Приложения.</li>
                <li>9.2. Компания не гарантирует, что Приложение и Услуги будут доступными Пользователю постоянно. Время от времени Компания может сталкиваться с проблемами в работе оборудования, ПО приложения или другими неполадками, в связи с чем Компании может потребоваться время на изучение и устранение таких проблем. Такое устранение ошибок может привести к сбоям, задержкам или ошибкам в работе Приложения. Компания оставляет за собой право изменять, пересматривать, обновлять, приостанавливать, прекращать или иным образом изменять Приложение в любое время или по любой причине без предварительного уведомления. Пользователь соглашаетесь с тем, что Компания не несет ответственности за какие-либо убытки, ущерб или неудобства, вызванные неспособностью Пользователя получить доступ или использовать Приложение во время простоя или прекращения работы Приложения. Ничто в условиях данного Соглашения не будет истолковано как обязывающее Нас поддерживать работу Приложения без остановок и сбоев.</li>
            </ul>
            <p>Предоставление обновлений</p>
            <ul>
                <li>9.3. Компания время от времени может предоставлять Обновления и требовать их инсталляции на смартфон или другое устройство Пользователя. В данном случае Пользователь является единственным ответственным лицом за установление Обновлений и несет полную ответственность за какие-либо убытки, потери, ущерб или упущенную выгоду, причиненную Пользователю несвоевременным установлением Обновлений или неустановлением их вовсе, несовместимостью установленных Обновлений и смартфона/другого устройства. Компания не предоставляет какую-либо техническую поддержку или интернет соединение Пользователю для возможности получения доступа к Услугам и/или их Обновлениям.</li>
            </ul>
            <p>Удаление аккаунта</p>
            <ul>
                <li>9.4. Пользователь имеет право в любой момент прекратить использование Приложения посредством удаления его со своего смартфона или другого устройства.</li>
                <li>
                    9.5. В случае (1) нарушения Пользователем условий настоящего Соглашения или когда у Компании есть достаточные основания полагать, что такие нарушения были допущены; и/или (2) нарушения прав интеллектуальной собственности Компании, других Пользователей или третьих лиц; и/или (3) совершения действий, которые являются противозаконными, нарушают права и интересы Компании, других Пользователей или третьих лиц или подрывают работу Приложения или возможность использования Приложения другими Пользователями; и/или (4) Пользователь использует Услуги или Приложение таким образом, что это может повлечь юридическую ответственность для Компании в будущем; и/или (5) если этого требует действующее законодательство или компетентный государственный орган, Компания имеет право без предварительного уведомления в любой момент прекратить (остановить) доступ Пользователя к Приложению и Услугам посредством удаления его аккаунта.<br/>
                    При наступлении обстоятельств, изложенных в предыдущем абзаце, Пользователю запрещено создавать какие-либо другие аккаунты в Приложении в будущем.
                </li>
                <li>9.6. Компания имеет право также удалить аккаунт Пользователя по причине его неактивности в течение 365 календарных дней подряд.</li>
                <li>9.7. Во всех случаях удаления аккаунта Пользователя или удаления Приложения со смартфона или другого устройства Пользователя все данные и информация, размещенные Пользователем в аккаунте и/или связанные с ним, будут безвозвратно удалены. Компания не берет на себя какую-либо ответственность за удаление таких данных и информации, а также за какой-либо вред, ущерб, убытки или упущенную выгоду, причиненную Пользователю таким удалением и/или отсутствием доступа к Услугам в целом.</li>
            </ul>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>10. ЗАДАТЬ ВОПРОС</h2>
            <ul>
                <li>10.1. Если у Вас есть вопросы касательно условий настоящего Соглашения или порядка/способа их исполнения, Вы можете адресовать нам свой вопрос следующим способом: отправить письмо по следующему адресу: info@photoplan.me</li>
                <li>10.2. Сотрудники и представители Компании обязуются предпринять все возможные усилия для дачи ответа на Ваш запрос в течение разумного периода времени.</li>
            </ul>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>11. ОТВЕТСТВЕННОСТЬ</h2>
            <ul>
                <li>
                    11.1. Ни при каких обстоятельствах компания или ее представители не несут ответственность перед пользователем или перед любыми третьими лицами:<br/>
                    (1) за любой косвенный, случайный, неумышленный ущерб, включая упущенную выгоду или потерянные данные, вред чести, достоинству или деловой репутации, вызванный использованием приложения, услуг или иных материалов, к которым пользователь или иные лица получили доступ с помощью приложения, даже если компания предупреждала или указывала на возможность такого вреда; и<br/>
                    (2) за действия других пользователей, за размещаемый пользователями пользовательский контент, за товары/услуги, предоставляемые третьими лицами или другими пользователями (даже если доступ к ним был предоставлен через наше приложение), к которым пользователь получил доступ; и<br/>
                    (3) в случаях прямо предусмотренных условиями настоящего Соглашения или нормой действующего законодательства.
                </li>
                <li>11.2. Наша ответственность за все что угодно, связанное с использованием Приложения и/или Услуг, ограничивается настолько сильно, насколько это допускается действующим законодательством.</li>
            </ul>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>12. ПОРЯДОК РАЗРЕШЕНИЯ СПОРОВ</h2>
            <ul>
                <li>12.1. В случае возникновения любых споров или разногласий, связанных с исполнением настоящего Соглашения, Пользователь и Компания приложат все усилия для их разрешения путем проведения переговоров между ними. В случае, если споры не будут разрешены путем переговоров, споры подлежат разрешению в порядке, установленном действующим законодательством Российской Федерации.</li>
            </ul>
        </div><!--/.content__section -->
        <div class="content__section">
            <h2>13. ЗАКЛЮЧИТЕЛЬНЫЕ ПОЛОЖЕНИЯ</h2>
            <ul>
                <li>13.1. Мы можем время от времени пересматривать, дополнять или изменять условия данного Соглашения. Такие изменения, как правило, не являются ретроспективными. В случае такого пересмотра, дополнения или изменения, Компания обязуется уведомить Пользователей за 3 календарных дней до момента вступления в силу таких изменений посредством публикации соответствующей информации непосредственно в самом Приложении.<br/>
                    Если после проведенных изменений или дополнений в тексте Соглашения Пользователь продолжает пользоваться Приложением, это значит, что он ознакомлен с изменениями или дополнениями и их принял в полном объеме без каких-либо возражений.</li>
                <li>13.2. Если иное прямо не указано в положениях настоящего Соглашения или прямо не вытекает из норм действующего законодательства, к условиям настоящего Договора применяется материальное право Российской Федерации.</li>
                <li>13.3. Неотъемлемой частью настоящего Соглашение является Политика конфиденциальности приложения.</li>
                <li> 13.4. Если одно или несколько условий данного Соглашения утратило свою юридическую силу или признано недействительным согласно действующему законодательству, остальные условия Соглашения не теряют своей силы и продолжают действовать так, словно признанного недействительным или утратившим юридическую силу условия не существовало вовсе.</li>
                <li>13.5. Доступ к Приложению и его Услугам предоставляется Пользователю "как есть", Мы не обещаем, не гарантируем, не подразумеваем, что Услуги и Приложение могут подходить или не подходить Вашим потребностям, целям, ожиданиям, и в связи с чем не гарантируем какого-либо специфического результата или последствия в результате использования Вами Приложения и его Услуг.</li>
            </ul>
        </div><!--/.content__section -->
    </div><!--/.content -->


{% endblock %}